Page MenuHomePhabricator

Remove constructive flag leftovers
Closed, ResolvedPublic

Description

There are still code instances of constructive flag in MobileFronted, foremost buttons, that got deprecated a while ago and is going to be removed entirely in upcoming OOUI v0.25.0, see T156874.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2017, 11:47 PM

Change 398213 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/MobileFrontend@master] Replace instances of constructive and remove option entirely

https://gerrit.wikimedia.org/r/398213

Change 399324 had a related patch set uploaded (by Jdlrobson; owner: VolkerE):
[mediawiki/extensions/MobileFrontend@specialpages] Replace instances of constructive and remove option entirely

https://gerrit.wikimedia.org/r/399324

Change 399324 abandoned by Jdlrobson:
Replace instances of constructive and remove option entirely

https://gerrit.wikimedia.org/r/399324

Change 398213 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Replace instances of constructive and remove option entirely

https://gerrit.wikimedia.org/r/398213

Volker_E closed this task as Resolved.Dec 20 2017, 3:38 AM
Volker_E claimed this task.
Volker_E triaged this task as High priority.
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.
Volker_E moved this task from Unsorted to OOUI on the UI-Standardization board.Dec 21 2017, 4:56 PM